Subject: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 16 Aug 2019 07:59:31 +1000

Hi all,

In commit

  bed7f1469f08 ("ASoC: cs4349: Use PM ops 'cs4349_runtime_pm'")

Fixes tag

  Fixes: e40da86 ("ASoC: cs4349: Add support for Cirrus Logic CS4349")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell